langcode: en
status: true
dependencies:
  theme:
    - atstandard
id: atstandard_local_actions
theme: atstandard
region: content
weight: 3
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
